{% extends 'index.html' %}

{% block content %}
<div class="container mt-5">
   <div class="card p-5">
       <h1 style="color: white; opacity: 100%;">Create New Account</h1>
       <form style="color: white; opacity: 100%;" method="POST">
           {% csrf_token %}
           {{ form.as_p }}
           <button class="btn btn-outline-dark" style="color: white; opacity: 100%;">Register</button>
       </form>
   </div>
</div>
{% endblock %}
